VME Intensity Monitor - Support #10479

10477 10478 ANUB: Set DCCT Test Data Frequency
10/10/2015 09:44 AM - Roger Tokarek

Status: Closed
Priority: Normal
Assignee: Roger Tokarek
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

10/10/2015
10/14/2015
100%

4.00 hours
0.00 hour

Description

Provide a startup function to set the frequency of the Variable Frequency Test Data Sine Wave.

History

#1 - 10/11/2015 10:50 AM - Roger Tokarek

- Subject changed from 10478 Set DCCT Test Data Frequency to 10478 ANUB SST: Set DCCT Test Data Frequency

#2 - 10/11/2015 10:55 AM - Roger Tokarek

- Subject changed from 10478 ANUB SST: Set DCCT Test Data Frequency to 10477 10478 ANUB SST: Set DCCT Test Data Frequency

#3 - 10/11/2015 10:56 AM - Roger Tokarek

- Subject changed from 10477 10478 ANUB SST: Set DCCT Test Data Frequency to 10477 10478 ANUB: Set DCCT Test Data Frequency

#4 - 12/23/2015 12:01 PM - John Diamond
- Parent task deleted (#10478)

#5 - 08/02/2016 02:59 PM - Roger Tokarek
- Status changed from New to Closed

- % Done changed from 0 to 100
